table#where {border:1px #070cff solid;margin-left: auto;margin-right: auto;border-collapse: collapse;}
body {margin: 0px;padding: 0px;border: none;}



/* This removes the default styles for a list */
#menu ul {margin:0; padding:0; list-style-type:none;}

/* This floats the list items to the left and gives them a right margin*/
#menu li {float:left;}


/* This styles the hyperlink and gives it a size */
#menu a {display:block; width:106px; height:0; padding-top:27px; color:#000; overflow:hidden;}

/* This gives a link in the menu id element, with the id an item1 an background that is a picture that is off screen but loaded to avoid the flicker effect off css image refresh. The background has to be transparent so that list1's background will show through*/
#menu a#item1 {background:transparent  -130px -90px no-repeat;background-image: url(Top3_r2_c2_f2.jpg);}
#menu a#item2 {background:transparent  -130px -90px no-repeat;background-image: url(Top3_r2_c4_f2.jpg);}
#menu a#item3 {background:transparent  -130px -90px no-repeat;background-image: url(Top3_r2_c6_f2.jpg);}
#menu a#item4 {background:transparent  -130px -90px no-repeat;background-image: url(Top3_r2_c8_f2.jpg);}
#menu a#item5 {background:transparent  -130px -90px no-repeat;background-image: url(Top3_r2_c10_f2.jpg);}



/* When you hover the mouse over link item1, it will move the item1 image on screen */
#menu a#item1:hover {background-position:0 0; z-index:50;}
#menu a#item2:hover {background-position:0 0; z-index:50;}
#menu a#item3:hover {background-position:0 0; z-index:50;}
#menu a#item4:hover {background-position:0 0; z-index:50;}
#menu a#item5:hover {background-position:0 0; z-index:50;}



/* This selects list items with class list1 and gives them a background */
#menu li.list1 {background: url(Top3_r2_c2.jpg) no-repeat}
#menu li.list2 {background: url(Top3_r2_c4.jpg) no-repeat}
#menu li.list3 {background: url(Top3_r2_c6.jpg) no-repeat}
#menu li.list4 {background: url(Top3_r2_c8.jpg) no-repeat}
#menu li.list5 {background: url(Top3_r2_c10.jpg) no-repeat}

#menu {width: 700px;background-color: #95FEF7;}

/* Add new Css After This */
td.aluminumpccase  {height: 28px;background-image: url(images/button_label_aluminum_pc_case2.gif);background-repeat: no-repeat;
}

td.productspec {height: 28px;background-image: url(images/button_label_product_specs_cases.gif);background-position: 0px;background-repeat: no-repeat;}

td.productfeat {height: 28px;background-image: url(images/button_label_product_features_case.gif);background-repeat: no-repeat;}


table.chart {width: 398px;border-collapse: collapse;font-family: "Geneva, Arial, Helvetica, sans-serif";
background-color: #99FFFF;font-size: 17px;}

td.chartleft {text-align: left;vertical-align: top;border-top: 1px #ffffff solid;border-left: 1px #ffffff solid;border-bottom: 1px #ffffff solid;}

td.rightcolumn {text-align: center;vertical-align: top;}

img.big {margin-top: 5px;margin-bottom: 5px;}

table#where {width: 700px;}

td.notes {font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 17px;color: #3399CC;font-weight: bold;vertical-align: bottom;text-align: left;}

td.notes2{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 10px;}

img.thumbnails {margin: 1px;display: inline;text-align: center;border: none;}

td.white {background-color: #ffffff;}









